## linux-meta-snapdragon 4.4.0.1009.1

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1009.1) xenial; urgency=medium

  * linux-image-snapdragon ABI 1009
  * Feature Freeze Exception (LP: #1558535)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Mar 2016 15:16:03 -0600

linux-meta-snapdragon (4.2.0.2012.1) xenial; urgency=medium

  * linux-image-snapdragon ABI 2012

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Jan 2016 09:49:06 -0700
