## linux-meta-snapdragon 4.4.0.1012.4

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1012.4) xenial; urgency=medium

  * linux-image-snapdragon ABI 1012

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Apr 2016 13:22:59 -0600

linux-meta-snapdragon (4.4.0.1011.3) xenial; urgency=medium

  * linux-image-snapdragon ABI 1011

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2016 12:40:08 +0100

linux-meta-snapdragon (4.4.0.1010.2) xenial; urgency=medium

  * linux-image-snapdragon ABI 1010

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Mar 2016 09:10:32 -0600
