## linux-meta-snapdragon 4.4.0.1013.5

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1013.5) xenial; urgency=medium

  * linux-image-snapdragon ABI 1013

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 26 Apr 2016 09:33:47 -0700
