## linux-meta-snapdragon 4.4.0.1014.6

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1014.6) xenial; urgency=medium

  * linux-image-snapdragon ABI 1014

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 17 May 2016 11:54:53 -0700
