## linux-meta-snapdragon 4.4.0.1015.7

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1015.7) xenial; urgency=medium

  * linux-image-snapdragon ABI 1015

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 08:51:13 -0700
