## linux-meta-snapdragon 4.4.0.1016.8

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1016.8) xenial; urgency=medium

  * linux-image-snapdragon ABI 1016

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 12:12:29 -0700
