## linux-meta-snapdragon 4.4.0.1017.9

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1017.9) xenial; urgency=medium

  * linux-image-snapdragon ABI 1017

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 11:56:16 -0700
