## linux-meta-snapdragon 4.4.0.1018.10

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1018.10) xenial; urgency=medium

  * linux-image-snapdragon ABI 1018

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 12:29:54 -0700
