## linux-meta-snapdragon 4.4.0.1019.11

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1019.11) xenial; urgency=medium

  * linux-image-snapdragon ABI 1019

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 08:41:34 -0700
