## linux-meta-snapdragon 4.4.0.1020.12

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1020.12) xenial; urgency=medium

  * linux-image-snapdragon ABI 1020

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 14:36:49 -0700
