## linux-meta-snapdragon 4.4.0.1021.13

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1021.13) xenial; urgency=medium

  * linux-image-snapdragon ABI 1021

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 20 Jul 2016 11:48:54 -0500
