## linux-meta-snapdragon 4.4.0.1022.14

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1022.14) xenial; urgency=medium

  * linux-image-snapdragon ABI 1021

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Jul 2016 16:46:29 -0500
