## linux-meta-snapdragon 4.4.0.1024.16

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1024.16) xenial; urgency=medium

  * linux-image-snapdragon ABI 1024

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 11:55:03 +0200

linux-meta-snapdragon (4.4.0.1023.15) xenial; urgency=medium

  * linux-image-snapdragon ABI 1023

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 17:00:43 +0200
