## linux-meta-snapdragon 4.4.0.1025.17

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1025.17) xenial; urgency=medium

  * linux-image-snapdragon ABI 1025

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 12:08:26 -0600
