## linux-meta-snapdragon 4.4.0.1026.18

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1026.18) xenial; urgency=medium

  * linux-image-snapdragon ABI 1026

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2016 10:32:19 -0600
