## linux-meta-snapdragon 4.4.0.1028.20

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1028.20) xenial; urgency=medium

  * linux-image-snapdragon ABI 1028

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 23 Sep 2016 12:37:30 -0700

linux-meta-snapdragon (4.4.0.1027.19) xenial; urgency=medium

  * linux-image-snapdragon ABI 1027

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Sep 2016 09:40:16 -0400
