## linux-meta-snapdragon 4.4.0.1029.21

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1029.21) xenial; urgency=medium

  * linux-image-snapdragon ABI 1029

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 27 Sep 2016 10:49:24 -0700
