## linux-meta-snapdragon 4.4.0.1030.22

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1030.22) xenial; urgency=medium

  * linux-image-snapdragon ABI 1030

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Oct 2016 17:26:25 -0500
