## linux-meta-snapdragon 4.4.0.1032.24

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1032.24) xenial; urgency=medium

  * linux-image-snapdragon ABI 1032

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 14:55:24 -0500

linux-meta-snapdragon (4.4.0.1031.23) xenial; urgency=medium

  * linux-image-snapdragon ABI 1031

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Oct 2016 08:15:57 -0500
