## linux-meta-snapdragon 4.4.0.1033.25

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1033.25) xenial; urgency=medium

  * linux-image-snapdragon ABI 1033

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 11:41:37 -0500
