## linux-meta-snapdragon 4.4.0.1035.27

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1035.27) xenial; urgency=medium

  * linux-image-snapdragon ABI 1035

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 16:04:19 +0000

linux-meta-snapdragon (4.4.0.1034.26) xenial; urgency=medium

  * linux-image-snapdragon ABI 1034

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 26 Oct 2016 13:49:53 -0700
