## linux-meta-snapdragon 4.4.0.1036.28

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1036.28) xenial; urgency=medium

  * linux-image-snapdragon ABI 1036

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 15 Nov 2016 10:53:18 +0000
