## linux-meta-snapdragon 4.4.0.1038.30

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1038.30) xenial; urgency=medium

  * linux-image-snapdragon ABI 1038

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 18:41:18 +0000

linux-meta-snapdragon (4.4.0.1037.29) xenial; urgency=medium

  * linux-image-snapdragon ABI 1037

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 Nov 2016 11:40:46 +0000
