## linux-meta-snapdragon 4.4.0.1039.31

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1039.31) xenial; urgency=medium

  * linux-image-snapdragon ABI 1039

 -- Brad Figg <brad.figg@canonical.com>  Fri, 02 Dec 2016 11:57:36 -0800
