## linux-meta-snapdragon 4.4.0.1042.34

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1042.34) xenial; urgency=medium

  * linux-image-snapdragon ABI 1042

 -- Luis Henriques <luis.henriques@canonical.com>  Sat, 10 Dec 2016 11:18:30 +0000

linux-meta-snapdragon (4.4.0.1041.33) xenial; urgency=medium

  * linux-image-snapdragon ABI 1041

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Dec 2016 15:52:23 +0000

linux-meta-snapdragon (4.4.0.1040.32) xenial; urgency=medium

  * linux-image-snapdragon ABI 1040

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 18:17:12 +0000
