## linux-meta-snapdragon 4.4.0.1043.35

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1043.35) xenial; urgency=medium

  * linux-image-snapdragon ABI 1043

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 15:05:47 +0000
