## linux-meta-snapdragon 4.4.0.1044.36

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1044.36) xenial; urgency=medium

  * linux-image-snapdragon ABI 1044

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Jan 2017 18:33:36 +0000
