## linux-meta-snapdragon 4.4.0.1046.38

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1046.38) xenial; urgency=medium

  * linux-image-snapdragon ABI 1046

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Jan 2017 14:18:54 -0200

linux-meta-snapdragon (4.4.0.1045.37) xenial; urgency=medium

  * linux-image-snapdragon ABI 1045

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2017 12:50:09 -0200
