## linux-meta-snapdragon 4.4.0.1048.40

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1048.40) xenial; urgency=medium

  * Bump ABI 4.4.0-1048

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:29:29 +0100

linux-meta-snapdragon (4.4.0.1047.39) xenial; urgency=medium

  * Bump ABI 4.4.0-1047

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Feb 2017 11:37:11 -0200
