## linux-meta-snapdragon 4.4.0.1049.41

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1049.41) xenial; urgency=medium

  * Bump ABI 4.4.0-1049

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 16:35:03 -0300
