## linux-meta-snapdragon 4.4.0.1050.42

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1050.42) xenial; urgency=medium

  * Bump ABI 4.4.0-1050

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 10:08:25 +0100
