## linux-meta-snapdragon 4.4.0.1051.43

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1051.43) xenial; urgency=medium

  * Bump ABI 4.4.0-1051

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 15:11:04 -0300
