## linux-meta-snapdragon 4.4.0.1051.44

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1051.44) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:12:52 +0000
