## linux-meta-snapdragon 4.4.0.1052.45

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1052.45) xenial; urgency=medium

  * Bump ABI 4.4.0-1052

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 20 Mar 2017 14:10:52 -0300
