=== debian/control ===
Source: linux-meta-snapdragon
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-xenial-meta.git snapdragon


Package: linux-headers-snapdragon
Architecture: arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-snapdragon 
Description: Linux kernel headers for the Qualcomm Snapdragon 410c architecture.
 This package will always depend on the latest kernel headers available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-image-snapdragon
Architecture: arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-snapdragon, linux-firmware
Breaks: snapd (<< 2.23.1~)
Description: Linux kernel image for the Qualcomm Snapdragon 410c architecture.
 This package will always depend on the latest kernel image available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-snapdragon
Architecture: arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-snapdragon (= ${binary:Version}), linux-headers-snapdragon (= ${binary:Version})
Description: Complete Linux kernel for the Qualcomm Snapdragon 410c architecture.
 This package will always depend on the latest complete Linux kernel available
 for ARM64 Qualcomm Snapdragon 410c systems.

Package: linux-tools-snapdragon
Architecture: arm64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-snapdragon
Description: Linux kernel versioned Tools.
 This package will always depend on the latest Linux kernel versioned tools
 available for ARM64 Qualcomm Snapdragon 410c systems. The Ubuntu patches have been applied.
