## linux-meta-snapdragon 4.4.0.1053.46

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1053.46) xenial; urgency=medium

  * Bump ABI 4.4.0-1053

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:46:30 +0100
