## linux-meta-snapdragon 4.4.0.1054.47

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1054.47) xenial; urgency=medium

  * Bump ABI 4.4.0-1054

  * Miscellaneous Ubuntu changes
    - Ubuntu-snapdragon-4.4.0.1053.46

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:34:16 -0300
