## linux-meta-snapdragon 4.4.0.1055.48

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1055.48) xenial; urgency=medium

  * Bump ABI 4.4.0-1055

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:23:22 +0200
