## linux-meta-snapdragon 4.4.0.1056.49

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1056.49) xenial; urgency=medium

  * Bump ABI 4.4.0-1056

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Apr 2017 16:05:22 +0100
