## linux-meta-snapdragon 4.4.0.1057.50

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1057.50) xenial; urgency=medium

  * Bump ABI 4.4.0-1057

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 16:30:33 +0200
