## linux-meta-snapdragon 4.4.0.1058.51

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1058.51) xenial; urgency=medium

  * Bump ABI 4.4.0-1058

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 28 Apr 2017 08:39:15 -0300
