## linux-meta-snapdragon 4.4.0.1059.52

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1059.52) xenial; urgency=medium

  * Bump ABI 4.4.0-1059

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 13:47:24 -0300
