## linux-meta-snapdragon 4.4.0.1060.53

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1060.53) xenial; urgency=medium

  * Bump ABI 4.4.0-1060

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 17:02:00 +0200
