## linux-meta-snapdragon 4.4.0.1061.54

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1061.54) xenial; urgency=medium

  * Bump ABI 4.4.0-1061

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:02:54 +0200
