## linux-meta-snapdragon 4.4.0.1062.55

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1062.55) xenial; urgency=medium

  * Bump ABI 4.4.0-1062

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2017 10:51:29 +0200
