## linux-meta-snapdragon 4.4.0.1063.56

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1063.56) xenial; urgency=medium

  * Bump ABI 4.4.0-1063

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 15:34:13 -0300
