## linux-meta-snapdragon 4.4.0.1064.57

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1064.57) xenial; urgency=medium

  * Bump ABI 4.4.0-1064

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 08:15:00 -0300
