## linux-meta-snapdragon 4.4.0.1065.58

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1065.58) xenial; urgency=medium

  * Bump ABI 4.4.0-1065

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jul 2017 17:25:48 +0200
