## linux-meta-snapdragon 4.4.0.1069.62

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1069.62) xenial; urgency=medium

  * Bump ABI 4.4.0-1069

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 14:47:02 -0300

linux-meta-snapdragon (4.4.0.1068.61) xenial; urgency=medium

  * Bump ABI 4.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Jul 2017 09:49:11 -0300

linux-meta-snapdragon (4.4.0.1067.60) xenial; urgency=medium

  * Bump ABI 4.4.0-1067

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Jul 2017 17:30:18 -0300

linux-meta-snapdragon (4.4.0.1066.59) xenial; urgency=medium

  * Bump ABI 4.4.0-1066

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Jul 2017 10:52:28 -0300
