## linux-meta-snapdragon 4.4.0.1071.63

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1071.63) xenial; urgency=medium

  * Bump ABI 4.4.0-1071

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:39:55 +0200
