## linux-meta-snapdragon 4.4.0.1072.64

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1072.64) xenial; urgency=medium

  * Bump ABI 4.4.0-1072

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 12:47:07 +0200
