## linux-meta-snapdragon 4.4.0.1073.65

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1073.65) xenial; urgency=medium

  * Bump ABI 4.4.0-1073

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 13:10:15 +0200
