## linux-meta-snapdragon 4.4.0.1074.66

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1074.66) xenial; urgency=medium

  * Bump ABI 4.4.0-1074

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 12:50:24 +0200
