## linux-meta-snapdragon 4.4.0.1075.67

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1075.67) xenial; urgency=medium

  * Bump ABI 4.4.0-1075

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 10:55:33 +0200
