## linux-meta-snapdragon 4.4.0.1077.69

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1077.69) xenial; urgency=medium

  * Bump ABI 4.4.0-1077

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 10:29:08 +0200
