## linux-meta-snapdragon 4.4.0.1078.70

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1078.70) xenial; urgency=medium

  * Bump ABI 4.4.0-1078

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2017 14:52:26 -0300
