## linux-meta-snapdragon 4.4.0.1080.72

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1080.72) xenial; urgency=medium

  * Bump ABI 4.4.0-1080

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Nov 2017 17:38:22 +0100

linux-meta-snapdragon (4.4.0.1079.71) xenial; urgency=medium

  * Bump ABI 4.4.0-1079

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Nov 2017 15:35:04 -0200
