## linux-meta-snapdragon 4.4.0.1081.73

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1081.73) xenial; urgency=medium

  * Bump ABI 4.4.0-1081

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Dec 2017 19:20:23 +0100
