## linux-meta-snapdragon 4.4.0.1082.74

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1082.74) xenial; urgency=medium

  * Bump ABI 4.4.0-1082

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Dec 2017 15:22:25 +0100
