## linux-meta-snapdragon 4.4.0.1083.75

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1083.75) xenial; urgency=medium

  * Bump ABI 4.4.0-1083

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Dec 2017 04:58:21 +0000
