## linux-meta-snapdragon 4.4.0.1084.76

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1084.76) xenial; urgency=medium

  * Bump ABI 4.4.0-1084

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sun, 07 Jan 2018 13:21:49 +0100
