## linux-meta-snapdragon 4.4.0.1085.77

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1085.77) xenial; urgency=medium

  * Bump ABI 4.4.0-1085

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Feb 2018 00:21:19 -0500
