## linux-meta-snapdragon 4.4.0.1087.79

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1087.79) xenial; urgency=medium

  * Bump ABI 4.4.0-1087

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Feb 2018 11:13:36 +0100

linux-meta-snapdragon (4.4.0.1086.78) xenial; urgency=medium

  * Bump ABI 4.4.0-1086

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2018 15:15:58 +0100
