## linux-meta-snapdragon 4.4.0.1088.80

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1088.80) xenial; urgency=medium

  * Bump ABI 4.4.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Mar 2018 03:54:50 +0100
