## linux-meta-snapdragon 4.4.0.1090.82

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1090.82) xenial; urgency=medium

  * Bump ABI 4.4.0-1090

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Apr 2018 17:13:50 +0200

linux-meta-snapdragon (4.4.0.1089.81) xenial; urgency=medium

  * Bump ABI 4.4.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Apr 2018 03:18:11 -0400
