## linux-meta-snapdragon 4.4.0.1091.83

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1091.83) xenial; urgency=medium

  * Bump ABI 4.4.0-1091

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 Apr 2018 01:26:53 -0400
