## linux-meta-snapdragon 4.4.0.1092.84

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1092.84) xenial; urgency=medium

  * Bump ABI 4.4.0-1092

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 10:23:47 +0200
