## linux-meta-snapdragon 4.4.0.1093.85

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1093.85) xenial; urgency=medium

  * Bump ABI 4.4.0-1093

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 15:38:59 +0200
