## linux-meta-snapdragon 4.4.0.1094.86

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1094.86) xenial; urgency=medium

  * Bump ABI 4.4.0-1094

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 May 2018 17:14:40 +0200
