## linux-meta-snapdragon 4.4.0.1095.87

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1095.87) xenial; urgency=medium

  * Bump ABI 4.4.0-1095

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 23:18:04 -0400
