## linux-meta-snapdragon 4.4.0.1096.88

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1096.88) xenial; urgency=medium

  * Bump ABI 4.4.0-1096

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 04:26:47 +0000
