## linux-meta-snapdragon 4.4.0.1097.89

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1097.89) xenial; urgency=medium

  * Bump ABI 4.4.0-1097

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Aug 2018 00:23:47 -0400
