## linux-meta-snapdragon 4.4.0.1098.90

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1098.90) xenial; urgency=medium

  * Bump ABI 4.4.0-1098

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:24:08 +0200
