## linux-meta-snapdragon 4.4.0.1099.91

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1099.91) xenial; urgency=medium

  * Bump ABI 4.4.0-1099

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Aug 2018 17:16:09 +0200
