## linux-meta-snapdragon 4.4.0.1100.92

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1100.92) xenial; urgency=medium

  * Bump ABI 4.4.0-1100

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 27 Aug 2018 00:38:42 -0400
