## linux-meta-snapdragon 4.4.0.1101.93

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1101.93) xenial; urgency=medium

  * Bump ABI 4.4.0-1101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 00:22:13 -0400
