## linux-meta-snapdragon 4.4.0.1102.94

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1102.94) xenial; urgency=medium

  * Bump ABI 4.4.0-1102

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 18:14:29 +0200
