## linux-meta-snapdragon 4.4.0.1103.95

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1103.95) xenial; urgency=medium

  * Bump ABI 4.4.0-1103

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Oct 2018 14:16:41 +0000
