## linux-meta-snapdragon 4.4.0.1104.96

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1104.96) xenial; urgency=medium

  * Bump ABI 4.4.0-1104

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Oct 2018 00:29:51 +0200
