## linux-meta-snapdragon 4.4.0.1105.97

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1105.97) xenial; urgency=medium

  * Bump ABI 4.4.0-1105

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Nov 2018 17:15:18 -0500
