## linux-meta-snapdragon 4.4.0.1106.98

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1106.98) xenial; urgency=medium

  * Bump ABI 4.4.0-1106

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Dec 2018 22:17:15 -0500
