## linux-meta-snapdragon 4.4.0.1107.99

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1107.99) xenial; urgency=medium

  * Bump ABI 4.4.0-1107

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Jan 2019 19:32:29 -0500
