## linux-meta-snapdragon 4.4.0.1108.100

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1108.100) xenial; urgency=medium

  * Bump ABI 4.4.0-1108

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 14:05:43 -0500
