## linux-meta-snapdragon 4.4.0.1109.101

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1109.101) xenial; urgency=medium

  * Bump ABI 4.4.0-1109

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Mar 2019 00:53:41 -0400
