## linux-meta-snapdragon 4.4.0.1110.102

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1110.102) xenial; urgency=medium

  * Bump ABI 4.4.0-1110

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Mar 2019 16:00:30 +0100
