## linux-meta-snapdragon 4.4.0.1111.103

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1111.103) xenial; urgency=medium

  * Bump ABI 4.4.0-1111

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 05 Apr 2019 16:54:40 +0200
