## linux-meta-snapdragon 4.4.0.1112.104

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1112.104) xenial; urgency=medium

  * Bump ABI 4.4.0-1112

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Apr 2019 17:10:59 +0200
