## linux-meta-snapdragon 4.4.0.1114.106

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1114.106) xenial; urgency=medium

  * Bump ABI 4.4.0-1114

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 15 May 2019 18:27:38 +0200

linux-meta-snapdragon (4.4.0.1113.105) xenial; urgency=medium

  * Bump ABI 4.4.0-1113

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 19:37:58 +0200
