## linux-meta-snapdragon 4.4.0.1115.107

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1115.107) xenial; urgency=medium

  * Bump ABI 4.4.0-1115

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 18:12:45 +0200
