## linux-meta-snapdragon 4.4.0.1116.108

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1116.108) xenial; urgency=medium

  * Bump ABI 4.4.0-1116

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 11:40:17 +0200
