## linux-meta-snapdragon 4.4.0.1117.109

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1117.109) xenial; urgency=medium

  * Bump ABI 4.4.0-1117

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 21 Jun 2019 20:30:58 -0400
