## linux-meta-snapdragon 4.4.0.1118.110

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1118.110) xenial; urgency=medium

  * Bump ABI 4.4.0-1118

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jun 2019 00:18:08 -0400
