## linux-meta-snapdragon 4.4.0.1122.114

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1122.114) xenial; urgency=medium

  * Bump ABI 4.4.0-1122

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 30 Jul 2019 19:49:52 +0800

linux-meta-snapdragon (4.4.0.1121.113) xenial; urgency=medium

  * Bump ABI 4.4.0-1121

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Jul 2019 12:28:10 +0200

linux-meta-snapdragon (4.4.0.1120.112) xenial; urgency=medium

  * Bump ABI 4.4.0-1120

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jul 2019 15:10:28 +0200

linux-meta-snapdragon (4.4.0.1119.111) xenial; urgency=medium

  * Bump ABI 4.4.0-1119

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 22:27:08 -0400
