## linux-meta-snapdragon 4.4.0.1123.115

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1123.115) xenial; urgency=medium

  * Bump ABI 4.4.0-1123

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Aug 2019 15:20:45 +0200
