## linux-meta-snapdragon 4.4.0.1124.116

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1124.116) xenial; urgency=medium

  * Bump ABI 4.4.0-1124

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 27 Aug 2019 12:18:33 +0200
