## linux-meta-snapdragon 4.4.0.1126.118

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1126.118) xenial; urgency=medium

  * Bump ABI 4.4.0-1126

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 Sep 2019 16:01:21 +0200
