## linux-meta-snapdragon 4.4.0.1127.119

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1127.119) xenial; urgency=medium

  * Bump ABI 4.4.0-1127

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Sep 2019 05:13:54 -0400
