## linux-meta-snapdragon 4.4.0.1129.121

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1129.121) xenial; urgency=medium

  * Bump ABI 4.4.0-1129

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 22 Oct 2019 12:48:14 -0700

linux-meta-snapdragon (4.4.0.1128.120) xenial; urgency=medium

  * Bump ABI 4.4.0-1128

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 22:53:04 -0400
