## linux-meta-snapdragon 4.4.0.1130.122

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1130.122) xenial; urgency=medium

  * Bump ABI 4.4.0-1130

 -- Manoj Iyer <manoj.iyer@canonical.com>  Fri, 15 Nov 2019 09:55:22 -0600
