## linux-meta-snapdragon 4.4.0.1131.123

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1131.123) xenial; urgency=medium

  * Bump ABI 4.4.0-1131

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Dec 2019 21:31:47 -0500
