## linux-meta-snapdragon 4.4.0.1132.124

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1132.124) xenial; urgency=medium

  * Bump ABI 4.4.0-1132

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jan 2020 02:21:15 -0500
