## linux-meta-snapdragon 4.4.0.1133.125

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1133.125) xenial; urgency=medium

  * Bump ABI 4.4.0-1133

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 29 Jan 2020 11:21:07 -0800
