## linux-meta-snapdragon 4.4.0.1134.126

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1134.126) xenial; urgency=medium

  * Bump ABI 4.4.0-1134

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 00:12:06 -0500
