## linux-meta-snapdragon 4.4.0.1135.127

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1135.127) xenial; urgency=medium

  * Bump ABI 4.4.0-1135

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 22:37:12 -0400
