## linux-meta-snapdragon 4.4.0.1136.128

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1136.128) xenial; urgency=medium

  * Bump ABI 4.4.0-1136

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- ian may <ian.may@canonical.com>  Fri, 10 Apr 2020 11:49:48 -0500
