## linux-meta-snapdragon 4.4.0.1137.129

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1137.129) xenial; urgency=medium

  * Bump ABI 4.4.0-1137

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 May 2020 01:21:58 -0400
