## linux-meta-snapdragon 4.4.0.1138.130

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1138.130) xenial; urgency=medium

  * Bump ABI 4.4.0-1138

 -- Ian May <ian.may@canonical.com>  Fri, 22 May 2020 16:59:12 -0500
