## linux-meta-snapdragon 4.4.0.1141.133

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1141.133) xenial; urgency=medium

  * Bump ABI 4.4.0-1141

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Jul 2020 02:38:17 -0400

linux-meta-snapdragon (4.4.0.1140.132) xenial; urgency=medium

  * Bump ABI 4.4.0-1140

 -- Ian May <ian.may@canonical.com>  Wed, 01 Jul 2020 14:08:13 -0500

linux-meta-snapdragon (4.4.0.1139.131) xenial; urgency=medium

  * Bump ABI 4.4.0-1139

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 17:14:02 -0700
