## linux-meta-snapdragon 4.4.0.1142.134

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1142.134) xenial; urgency=medium

  * Bump ABI 4.4.0-1142

 -- Ian May <ian.may@canonical.com>  Wed, 12 Aug 2020 18:06:08 -0500
