## linux-meta-snapdragon 4.4.0.1143.135

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1143.135) xenial; urgency=medium

  * Bump ABI 4.4.0-1143

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Sep 2020 03:09:45 -0400
