## linux-meta-snapdragon 4.4.0.1144.136

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1144.136) xenial; urgency=medium

  * Bump ABI 4.4.0-1144

 -- Ian May <ian.may@canonical.com>  Mon, 21 Sep 2020 17:15:10 -0500
