## linux-meta-snapdragon 4.4.0.1145.137

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1145.137) xenial; urgency=medium

  * Bump ABI 4.4.0-1145

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Oct 2020 14:47:45 +0200
