## linux-meta-snapdragon 4.4.0.1146.138

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1146.138) xenial; urgency=medium

  * Bump ABI 4.4.0-1146

 -- Ian May <ian.may@canonical.com>  Thu, 12 Nov 2020 23:19:34 -0600
