## linux-meta-snapdragon 4.4.0.1147.139

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1147.139) xenial; urgency=medium

  * Bump ABI 4.4.0-1147

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 01 Dec 2020 13:17:39 -0500
