## linux-meta-snapdragon 4.4.0.1148.140

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1148.140) xenial; urgency=medium

  * Bump ABI 4.4.0-1148

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 Jan 2021 12:06:17 -0700
