## linux-meta-snapdragon 4.4.0.1151.143

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1151.143) xenial; urgency=medium

  * Bump ABI 4.4.0-1151

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Feb 2021 01:26:52 -0500

linux-meta-snapdragon (4.4.0.1150.142) xenial; urgency=medium

  * Bump ABI 4.4.0-1150

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 08:23:56 -0500

linux-meta-snapdragon (4.4.0.1149.141) xenial; urgency=medium

  * Bump ABI 4.4.0-1149

 -- Ian May <ian.may@canonical.com>  Tue, 19 Jan 2021 13:50:00 -0600
