## linux-meta-snapdragon 4.4.0.1152.144

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1152.144) xenial; urgency=medium

  * Bump ABI 4.4.0-1152

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Mar 2021 00:00:44 -0400
