## linux-meta-snapdragon 4.4.0.1153.145

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1153.145) xenial; urgency=medium

  * Bump ABI 4.4.0-1153

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 29 Mar 2021 19:04:31 -0600
