## linux-meta-snapdragon 4.4.0.1155.147

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1155.147) xenial; urgency=medium

  * Bump ABI 4.4.0-1155

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 11:49:45 +0200
