## linux-meta-snapdragon 4.4.0.1156.148

=== debian/changelog ===
linux-meta-snapdragon (4.4.0.1156.148) xenial; urgency=medium

  * Bump ABI 4.4.0-1156

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 15:34:53 +0200
