=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-snapdragon, linux-firmware
-Breaks: snapd (<< 2.23.1~)
 Description: Linux kernel image for the Qualcomm Snapdragon 410c architecture.
  This package will always depend on the latest kernel image available
  for ARM64 Qualcomm Snapdragon 410c systems.
