## linux-meta-snapdragon 4.15.0.1152.151

=== debian/changelog ===
linux-meta-snapdragon (4.15.0.1152.151) bionic; urgency=medium

  * Bump ABI 4.15.0-1152

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Jun 2023 11:43:56 +0200

linux-meta-snapdragon (4.15.0.1151.150) bionic; urgency=medium

  * Bump ABI 4.15.0-1151

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 25 May 2023 13:40:40 +0200

linux-meta-snapdragon (4.15.0.1150.149) bionic; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 26 Apr 2023 17:17:33 +0200

linux-meta-snapdragon (4.15.0.1149.148) bionic; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 22:50:36 -0300

linux-meta-snapdragon (4.15.0.1148.147) bionic; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 30 Mar 2023 15:51:03 +0200

linux-meta-snapdragon (4.15.0.1147.146) bionic; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Mar 2023 14:34:00 +0100

linux-meta-snapdragon (4.15.0.1146.145) bionic; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 15:56:21 +0000

linux-meta-snapdragon (4.15.0.1145.144) bionic; urgency=medium

  * Bump ABI 4.15.0-1145

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 15:36:16 +0100

linux-meta-snapdragon (4.15.0.1144.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1144

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 01:03:37 -0300

linux-meta-snapdragon (4.15.0.1143.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 01 Dec 2022 11:32:55 +0100

linux-meta-snapdragon (4.15.0.1140.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1140

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Nov 2022 12:38:53 +0100

linux-meta-snapdragon (4.15.0.1139.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1139

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2022 11:41:41 +0200

linux-meta-snapdragon (4.15.0.1138.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2022 10:22:39 +0200

linux-meta-snapdragon (4.15.0.1137.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 31 Aug 2022 10:29:15 +0200

linux-meta-snapdragon (4.15.0.1136.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 15 Aug 2022 12:52:33 -0400

linux-meta-snapdragon (4.15.0.1135.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:52:25 -0300

linux-meta-snapdragon (4.15.0.1134.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 21 Jul 2022 14:56:13 -0400

linux-meta-snapdragon (4.15.0.1133.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 23 Jun 2022 12:30:48 -0400

linux-meta-snapdragon (4.15.0.1132.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:07:16 -0300

linux-meta-snapdragon (4.15.0.1130.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 27 May 2022 14:47:26 -0400

linux-meta-snapdragon (4.15.0.1129.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 19 May 2022 12:41:00 -0400

linux-meta-snapdragon (4.15.0.1127.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 25 Apr 2022 10:37:05 -0400

linux-meta-snapdragon (4.15.0.1126.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Apr 2022 11:51:23 +0200

linux-meta-snapdragon (4.15.0.1125.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Mar 2022 10:23:02 +0100

linux-meta-snapdragon (4.15.0.1124.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Mar 2022 10:01:45 +0100

linux-meta-snapdragon (4.15.0.1123.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Mar 2022 15:22:58 +0100

linux-meta-snapdragon (4.15.0.1122.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 14:31:06 +0100

linux-meta-snapdragon (4.15.0.1121.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Feb 2022 15:30:33 +0100

linux-meta-snapdragon (4.15.0.1120.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Feb 2022 16:42:14 +0100

linux-meta-snapdragon (4.15.0.1119.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jan 2022 15:45:17 +0100

linux-meta-snapdragon (4.15.0.1118.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 Dec 2021 08:55:45 +0100

linux-meta-snapdragon (4.15.0.1117.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Dec 2021 11:23:43 +0100

linux-meta-snapdragon (4.15.0.1116.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1116


