=== debian/control ===
Source: linux-meta-snapdragon
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic snapdragon


Package: linux-headers-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-snapdragon
Description: Complete Linux kernel for the Qualcomm Snapdragon architecture.
 This package will always depend on the latest complete Linux kernel available
 for Qualcomm Snapdragon systems.

Package: linux-image-snapdragon
Architecture: arm64
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-snapdragon, linux-firmware
Description: Complete Linux kernel for the Qualcomm Snapdragon architecture.
 This package will always depend on the latest complete Linux kernel available
 for Qualcomm Snapdragon systems.

Package: linux-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-snapdragon (= ${binary:Version}), linux-headers-snapdragon (= ${binary:Version})
Description: Complete Linux kernel for the Qualcomm Snapdragon architecture.
 This package will always depend on the latest complete Linux kernel available
 for Qualcomm Snapdragon systems.

Package: linux-tools-snapdragon
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-snapdragon
Description: Complete Linux kernel for the Qualcomm Snapdragon architecture.
 This package will always depend on the latest complete Linux kernel available
 for Qualcomm Snapdragon systems.
