=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,9 @@
 	dh_testroot
 	dh_clean
 
+# Versions of dkms packages.
+dkms_wireguard_version=$(shell gawk '/^wireguard-linux-compat / { print $$2; }' debian/dkms-versions)
+
 debian/control: $(control_files)
 	rm -f debian/control.tmp
 	for i in $^; do \
@@ -59,11 +62,12 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 gencontrol_flags = -Vkernel-version=$(KERNEL_VERSION)
 gencontrol_flags += -Vkernel-abi-version=$(KERNEL_ABI_VERSION)
 gencontrol_flags += -Vgeneric-depends=$(GENERIC_DEP)
+gencontrol_flags += -Vdkms:wireguard-linux-compat-modules="wireguard-modules (= $(dkms_wireguard_version)),"
 
 # Build architecture-independent files here.
 binary-indep: debian/control install
